skins.2=2
name.2=Green Lightsaber

skins.3=3
name.3=Purple Lightsaber

skins.4=4
name.4=Yellow Lightsaber

skins.5=5
name.5=Red Lightsaber

type=item
matchItems=minecraft:trident
nbt.display.Name=ipattern:Green Lightsaber
texture.trident=trident2
texture.trident_in_hand=trident2
texture.trident_throwing=trident2